## dictionaries-common 1.23.11

=== debian/changelog ===
dictionaries-common (1.23.11) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #752045
  * [Debconf translation updates]
  * Slovak (Ivan Masár).  Closes: #755776
  * Hebrew (fr33domlover).  Closes: #755786
  * Esperanto (Felipe Castro).  Closes: #755791
  * Swedish (Martin Bagge / brother).  Closes: #755803
  * Thai (Theppitak Karoonboonyanan).  Closes: #755865
  * Spanish; (Agustin Martin Domingo).  Closes: #755916
  * Hebrew (fr33domlover).  Closes: #755927
  * Russian (Yuri Kozlov).  Closes: #755938
  * Korean (Changwoo Ryu).  Closes: #755946
  * Danish (Joe Hansen).  Closes: #756192
  * Indonesian (T. Surya Fajri).  Closes: #756210
  * Portuguese (Miguel Figueiredo).  Closes: #756857
  * German (Chris Leick).  Closes: #756951
  * Japanese (Kenshi Muto).  Closes: #756962
  * Italian (Beatrice Torracca).  Closes: #757359
  * Polish (Michał Kułach).  Closes: #757411
  * Brazilian Portuguese (Fred Ulisses Maranhão).  Closes: #757457
  * Bokmål, (Bjørn Steensrud).  Closes: #757482
  * French (Christian Perrier).  Closes: #757646

 -- Christian Perrier <bubulle@debian.org>  Thu, 19 Jun 2014 19:03:41 +0200

dictionaries-common (1.23.10) unstable; urgency=low

  * Make all triggers "no-await" by default.
  * update-default.in: No need to check for apt-extractemplates, triggers
    are run --no-await.
  * startup.el.in: Do not try to load "debian-ispell.el" if called under
    dpkg-control.
  * dictionaries-common.postinst: No longer use no-op --rebuild option.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Jul 2014 17:56:22 +0200

dictionaries-common (1.23.9) unstable; urgency=low

  * Remove no longer used "dictionaries-common/remove_old_usr_dict_link"
    and "dictionaries-common/move_old_usr_dict" debconf questions.
  * debian/control: Reword descriptions after suggestions by Justin B. Rye
    in #752045. Thanks!
  * Debian/DictionariesCommon.pm.in::updatedb:
    - Add package name to all entries.
  * New wording of "debconf_database_corruption" debconf question. Adapt
    everything to start trying it.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Jul 2014 18:30:34 +0200

dictionaries-common (1.23.8) unstable; urgency=low

  * dictionaries-common.templates: make sure question for debconf database
    corruption is temporarily set as non-translatable.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 20 Jun 2014 13:22:59 +0200

dictionaries-common (1.23.7) unstable; urgency=low

  * dictionaries-common.checklist: Document 1.23.3 changes in
    postinst-compatfile.in to have /var/lib/$class available
    in all cases.
  * dictionaries-common.templates,po/*: Revert 1.23.6 changes.
  * Use a standalone debconf question for debconf database corruption.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 20 Jun 2014 11:04:17 +0200

dictionaries-common (1.23.6) unstable; urgency=low

  * Better handle debconf database corruption (Closes: #751367).
    - update-default.in:
      + Improve warning about debconf database corruption ($class elements
        installed, but empty question).
      + Try harder to get a default value after defaults file.
      + Use /var/lib/dictionaries-common info as last resource to try
        getting a default in case of debconf database corruption.
    - update-default.in, dictionaries-common.templates, debian/po/*:
      - Better wording of messages about debconf database corruption.
  * debian/control:
    - No need to suggest dictionaries-common-dev (Closes: #751656).
    - Minor changes in wording of long descriptions.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 17 Jun 2014 14:51:05 +0200

dictionaries-common (1.23.5) unstable; urgency=low

  * debian/control:
    - No longer suggest emacsen-common, we now depend on it.
    - Fix wording in long description (Closes: #750882).
    - No longer suggest jed-extra. jed packages should
      suggest it if needed (Closes: #750970).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 10 Jun 2014 16:58:33 +0200

dictionaries-common (1.23.4) unstable; urgency=low

  * debian/control:
    - Depend on (emacsen-common >= 2.0.8) as required by new
      emacsen-common policy. This should not be a problem at all, since
      emacsen-common is now a tiny package. No longer conflict with older
      emacsen-common (Closes: #736572).
    - Fix dictionaries-common-dev dependency on dictionaries-common.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 22 May 2014 12:37:14 +0200

dictionaries-common (1.23.3) unstable; urgency=low

  * postinst-compatfile.in: Make sure /var/lib/$class is available if
    needed (Closes: #748331).
  * 9991_ispell.el_default-dicts-matching-found-locale.patch: New patch
    to try matching aspell dicts found by locale to not yet associated
    ispell.el standard dict names (Closes: #745613).
  * 9992_flyspell.el_search-word-improvements.patch: Improve
    flyspell-word-search-* search quality by looking for full word match.
    Limit default search distance for duplicated words to 40000.
    (Closes: #739412).
  * Devel/DictionariesCommon.pm.in::dico_process_{aspell_simple,autocompat}:
    Return early unless valid info is found.
  * Debian/DictionariesCommon.pm.in: Experimental support for
    "emacsen-names" in info files.
  * installdeb.in: Do nothing for autocompat unless ispell or aspell.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 19 May 2014 13:00:59 +0200

dictionaries-common (1.23.2) unstable; urgency=low

  * postrm-varlibrm.in: Do not remove empty /var/lib/{a,i}spell if owned.
  * installdeb.in: Run for normal autoscripts first so they are installed
    later in maintainer scripts.
  * Debian/DictionariesCommon.pm.in::dico_clean_orphaned_removefiles:
    No need to check if $varlibdir is empty unless it exists.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Apr 2014 18:52:54 +0200


