=== debian/control ===
Source: dictionaries-common
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends-Indep: docbook-xml,
 docbook-dsssl,
 jade,
 w3m,
 slice,
 autoconf,
 recode
Build-Depends: debhelper (>= 7),
 quilt (>= 0.40)
Homepage: http://dict-common.alioth.debian.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=dict-common/dictionaries-common.git;a=summary
Vcs-Git: git://anonscm.debian.org/dict-common/dictionaries-common.git
Standards-Version: 3.9.5

Package: dictionaries-common
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 debconf (>= 1.5.5) | debconf-2.0,
 libtext-iconv-perl,
 emacsen-common (>= 2.0.8)
Breaks: hunspell-ar (<= 0.0.0+20080110-1.1),
 hunspell-da    (<= 1:3.1.0),
 hunspell-de-at (<= 20100727-1),
 hunspell-de-ch (<= 20100727-1),
 hunspell-de-de (<= 20100727-1),
 hunspell-en-us (<= 20070829-4ubuntu2),
 hunspell-eu-es (<= 0.4.20081029-4),
 hunspell-gl-es (<= 2.2a-8),
 hunspell-kk (<= 1.1-1),
 hunspell-ko (<= 0.5.3-1),
 hunspell-se (<= 1.0~beta6.20081222-1.1),
 hunspell-uz (<= 0.6-3.1),
 hyphen-en-us (<< 2.8.3-1),
 myspell-bg (<= 3.0-12),
 myspell-ca (<= 0.6-10),
 myspell-cs (<= 20040229-5),
 myspell-cs-cz (<= 20040229-5),
 myspell-da (<= 1.6.25-1),
 myspell-de-at (<= 20100727-1),
 myspell-de-ch (<= 20100727-1),
 myspell-de-de (<= 20100727-1),
 myspell-de-de-oldspell (<= 1:2-27),
 myspell-el-gr (<= 0.8-1),
 myspell-en-au (<= 2.1-5),
 myspell-eo (<= 2.1.2000.02.25-42),
 myspell-es (<= 1.11-1),
 myspell-et (<= 1:20030606-12.1),
 myspell-eu-es (<= 0.4.20081029-4),
 myspell-fa (<= 0.20070816-2),
 myspell-fi (<= 0.7-17.3),
 myspell-fo (<= 0.2.44-2),
 myspell-fr (<= 1.4-25),
 myspell-fr-gut (<= 1:1.0-28),
 myspell-ga (<= 2.0-20),
 myspell-gd (<= 0.50-7),
 myspell-gl-es (<= 2.2a-8),
 myspell-gv (<= 0.50-9),
 myspell-he (<= 1.1-1),
 myspell-hr (<= 20060617-2),
 myspell-hu (<= 0.99.4-2),
 myspell-hy (<= 0.20.0-1),
 myspell-ku (<= 0.20.0-1.1),
 myspell-lv (<= 0.9.3-2),
 myspell-nb (<= 2.0.10-3.2),
 myspell-nl (<= 1:2.0-1),
 myspell-nn (<= 2.0.10-3.2),
 myspell-nr (<< 20070206-4ubuntu1),
 myspell-ns (<< 20070206-4ubuntu1),
 myspell-pl (<= 20100612-1),
 myspell-pt-br (<= 20101030-1),
 myspell-pt-pt (<= 20091013-2),
 myspell-ru (<= 0.99g5-8.1),
 myspell-sk (<= 0.5.5a-2.1fakesync1),
 myspell-sl (<< 1.0-3ubuntu1),
 myspell-sv-se (<= 1.3.8-6-2.2),
 myspell-ss (<< 20070206-4ubuntu1),
 myspell-uk (<= 1.6.0-1),
 myspell-tn (<< 20070206-4ubuntu1),
 myspell-ts (<< 20070207-4ubuntu1),
 myspell-ve (<< 20070206-3ubuntu1),
 myspell-xh (<< 20070206-4ubuntu1),
 myspell-zu (<< 20070207-5ubuntu1),
 mythes-it (<= 2.0.7.gh.deb1-3),
 openoffice.org-thesaurus-it (<< 2.0.7.gh.deb1-1.1ubuntu3)
Provides: openoffice.org-updatedicts
Replaces: openoffice.org-updatedicts
Suggests: ispell | aspell | hunspell,
	  wordlist
Description: spelling dictionaries - common utilities
 This package provides utilities shared between all wordlists and spelling
 dictionaries for Ispell, Aspell, or MySpell/Hunspell. It also includes
 support infrastructure for software using them (such as JED and Mutt),
 and some patched spell-checking Lisp files for better Emacs integration.
 .
 More information about the availability of these dictionaries and their
 naming conventions is available in the README.Debian file.

Package: dictionaries-common-dev
Priority: extra
Section: devel
Architecture: all
Depends: ${misc:Depends},
 debhelper (>= 4.1.13),
 dictionaries-common (>= 1.22.3)
Description: spelling dictionaries - developer files
 This package provides the full text of the Debian Spelling Dictionaries
 and Tools Policy, and some debhelper-like helpers.
 .
 It is only of interest for developers maintaining wordlists or
 dictionaries for Ispell, Aspell, or MySpell/Hunspell.
