## dictionaries-common 1.23.17

=== debian/changelog ===
dictionaries-common (1.23.17) unstable; urgency=medium

  * installdeb.in: Important documentation fix (Closes: #770484).
    - Fix info about this script automatically creating symlinks for
      hashes created by {a,i}spell-autobuildhash.  This is not true
      since 1.23.0.
    - Add info about specific substvar variables.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 21 Nov 2014 17:36:35 +0100

dictionaries-common (1.23.16) unstable; urgency=medium

  * aspell-autobuildhash: Do not return a '0' string on failed autobuild,
    just nil. Will otherwise trigger an installation error if that happens
    instead of a loud warning as expected.
    Fixes RC bug report (Closes: #767968).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 03 Nov 2014 20:13:55 +0100

dictionaries-common (1.23.15) unstable; urgency=medium

  * aspell-autobuildhash: Revert accidental disabling of debconf
    interface. Fixes RC bug report (Closes: #767940).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 03 Nov 2014 16:51:46 +0100

dictionaries-common (1.23.14) unstable; urgency=low

  * 480_ispell.el_UPSTREAM_search-aspell-dict+data-dirs.patch:
    Make (ispell.el::ispell-aspell-find-dictionary) also look into aspell
    `dict-dir' for .dat files (Closes: #765349). This is needed for new
    aspell semi-multiarch structure and should have been done anyway by
    ispell.el.
  * Makefile.in:
    - Really clean auto-generated perl modules in distclean target.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 14 Oct 2014 17:57:11 +0200

dictionaries-common (1.23.13) unstable; urgency=low

  * policy/dsdt-policy.xml.in:
    - Clean old stuff from Local Variables.
    - Cosmetic changes and typo fixes. Update copyright dates.
    - Upgrade for some minor things in today's usage of myspell/hunspell
      dicts.
  * debian/control:
    - Bump Standards-Version. No changes required.
    - Upgrade Vcs-Browser for cgit address.
  * debian/po:
    - Updated Dutch translation of dictionaries-common debconf
      messages. Thanks Frans Spiesschaert (Closes: #763460).

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 10 Oct 2014 11:50:31 +0200

dictionaries-common (1.23.12) unstable; urgency=low

  * changelog: Fix date of last release.
  * DictionariesCommon.pm.in::dico_clean_orphaned_removefiles:
    Do not remove "/var/lib/$class" if elements are installed.
    Will not fix the local issue, but provide more info
    (Closes: #756083).
  * postinst-compatfile.in: Simplify compat file creation/reset
    now that --no-await triggers are used.
  * control:
    - Relax emacsen-common dependency.
    - Mark dictionaries-common as Multi-Arch: foreign, to make
      sure it matches multi-arch dependencies for any architecture.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 24 Sep 2014 12:37:11 +0200
