## dictionaries-common 1.26.2

=== debian/changelog ===
dictionaries-common (1.26.2) unstable; urgency=medium

  * debian/README.Debian:
    - Remove outdated pre-depend notice (Closes: #790888).
    - Mention aspell and myspell/hunspell dictionaries.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 03 Jul 2015 11:55:50 +0200

dictionaries-common (1.26.1) unstable; urgency=medium

  * debian/rules: Build in reproducible and known to work LC_ALL=C
    language environment.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 30 Jun 2015 11:31:59 +0200

dictionaries-common (1.26.0) unstable; urgency=medium

  * support/emacsen/debian-ispell.el: Fix regression accidentally
    introduced in 1.20.3, make sure `debian-ispell-set-default-dictionary'
    is evaluated right after init files loading.
  * debian/emacsen-install: Do not byte-compile ispell-el and flyspell.el
    for Emacs 24.5 or higher, use upstream files instead.
  * Upgrade spellchecking lisp files to 24.5 Emacs version in upstream GNU
    Emacs git repo (Closes: #787884),
    + ispell.el upgraded to 20150303 commit in emacs-24 branch.
    + flyspell.el upgraded to 20150213 commit in emacs-24 branch.
    + Remove general patches already included upstream:
      - 050_ispell.el_fix-add-comment-for-dnl.patch
      - 480_ispell.el_UPSTREAM_search-aspell-dict+data-dirs.patch
      - 9991_ispell.el_default-dicts-matching-found-locale.patch
      - 9992_flyspell.el_search-word-improvements.patch
    + Remove general patches discarded for upstream:
      - 100_ispell.el_ispell-comment-or-string.patch
    + New patches for XEmacs (or older Emacs) compatibility.
      - 200_ispell.el_Xemacs-obsolete-function-alias.patch
      - 300_ispell.el_XEmacs_window-dedicated-p_syntax.patch

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 24 Jun 2015 20:07:16 +0200

dictionaries-common (1.25.2) unstable; urgency=medium

  * Upload to sid.
  * debian/changelog: Minor fixes in 1.25.0~exp1 entry.
  * select-default.in: Explain in pod section why, because of debconf,
    --show-choices cannot send output to STDOUT.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 27 Apr 2015 18:43:25 +0200

dictionaries-common (1.25.0~exp1) experimental; urgency=medium

  * Make build reproducible (Closes: #777420).
  * Debian/DictionariesCommon.pm.in: Easier 'dico_debug' interface
    function to enable debug mode.
  * Allow explicit default selection from the command line in
    select-default.in  (Closes: #778727):
    - Debian/DictionariesCommon.pm.in: New `dico_find_matching_choice'
      function to find a matching choice.
    - scripts/system/select-default.in: New --set-default='regexp' option
      to explicitly pass regexp for desired default.
  * scripts/system/select-default.in:
    - New --show-choices option.
    - Add --debug option.
    - Add myself as author.
  * scripts/system/{a,i}spell-autobuildhash:
    - Keep showing info about files newly added to remove file, but only
      in debug mode (Closes: #781134).
    - Update copyright years.
    - Honour 'DICT_COMMON_DEBUG' environment variable.
  * Ship /var/lib/{a,i}spell dirs with explanatory README file
    (Closes: #781068).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 08 Apr 2015 18:26:10 +0200
