## dictionaries-common 1.26.3

=== debian/changelog ===
dictionaries-common (1.26.3) unstable; urgency=medium

  * 500_flyspell-el_resurrect-doublons-highlighting.patch:
    New patch by Eli Zaretskii to resurrect highlighting of repeated words
    by Flyspell Mode.
  * debian/po/tr.po: New Turkish translation of debconf templates. Thanks
    Mert Dirik (Closes: #796546).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 31 Aug 2015 12:08:21 +0200
