=== debian/control ===
--- 
+++ 
@@ -13,17 +13,18 @@
 Build-Depends: debhelper (>= 7),
  quilt (>= 0.40)
 Homepage: http://dict-common.alioth.debian.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=dict-common/dictionaries-common.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/dict-common/dictionaries-common.git/
 Vcs-Git: git://anonscm.debian.org/dict-common/dictionaries-common.git
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: dictionaries-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${perl:Depends},
  ${misc:Depends},
  debconf (>= 1.5.5) | debconf-2.0,
  libtext-iconv-perl,
- emacsen-common (>= 2.0.8)
+ emacsen-common (>= 2.0.5)
 Breaks: hunspell-ar (<= 0.0.0+20080110-1.1),
  hunspell-da    (<= 1:3.1.0),
  hunspell-de-at (<= 20100727-1),
