## dictionaries-common 1.27.1

=== debian/changelog ===
dictionaries-common (1.27.1) unstable; urgency=medium

  * debian/copyright: Make DEP-5.
  * Remove jade dependency. Use openjade instead. Thanks, Neil Roth 
    (Closes: #835155). 

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 29 Aug 2016 12:55:56 +0200

dictionaries-common (1.27.0) unstable; urgency=medium

  * New "/var/lib/dictionaries-common/hunspell" file trigger to run
    update-dictcommon-hunspell when dir contents are touched.
  * installdeb.in: when called for multiple packages (e.g. with -i)
    warn about not found info-hunspell files and try for next package
    instead of exiting after first not found file.
  * debian/control:
    - Bump Standards-Version. No changes required.
    - Use encrypted transport protocol for URIs in Vcs-* fields.
  * Bump debhelper compatibility level to 9.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 19 May 2016 15:49:04 +0200
