=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml,
  docbook-dsssl,
- jade,
+ openjade,
  w3m,
  slice,
  autoconf,
  recode
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
  quilt (>= 0.40)
 Homepage: http://dict-common.alioth.debian.org
-Vcs-Browser: http://anonscm.debian.org/cgit/dict-common/dictionaries-common.git/
-Vcs-Git: git://anonscm.debian.org/dict-common/dictionaries-common.git
-Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/dict-common/dictionaries-common.git/
+Vcs-Git: https://anonscm.debian.org/git/dict-common/dictionaries-common.git
+Standards-Version: 3.9.8
 
 Package: dictionaries-common
 Architecture: all
