## dictionaries-common 1.27.2

=== debian/changelog ===
dictionaries-common (1.27.2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Also mark dictionaries-common-dev with Multi-Arch: foreign
    (Closes: #840212).

  [ Agustin Martin Domingo ]
  * policy/dsdt-policy.xml.in: Update suggests line for myspell/hunspell.
  * scripts/*spell-autobuildhash: Typo fixes. Update copyright years.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 10 Oct 2016 11:58:21 +0200
