=== debian/control ===
--- 
+++ 
@@ -106,6 +106,7 @@
 Priority: extra
 Section: devel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
  debhelper (>= 4.1.13),
  dictionaries-common (>= 1.22.3)
