## dictionaries-common 1.28.0

=== debian/changelog ===
dictionaries-common (1.28.0) unstable; urgency=medium

  * Really byte compile files for unversioned emacs flavour. This should
    be the last required step for transition to unversioned Emacs.
  * debian/control: Update Homepage field to our salsa site.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 31 Jul 2018 13:57:47 +0200

dictionaries-common (1.27.9) unstable; urgency=medium

  * support/emacsen/startup.el.in: Make debian-ispell.el check more
    generic, so it can be used for both versioned and unversioned Emacs.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 30 Jul 2018 16:46:58 +0200

dictionaries-common (1.27.8) unstable; urgency=medium

  * Update for new emacsen-common supporting unversioned Emacs. Place
    elisp sources outside the load-path.
  * Bump Standards-version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 30 Jul 2018 14:53:39 +0200

dictionaries-common (1.27.7) unstable; urgency=medium

  * Use .nosearch flag to inhibit subdirs.el path auto-search in
    dictionaries-common dirs.
  * dictionaries-common-dev: Replace priority extra by priority optional.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 03 Jul 2018 17:10:52 +0200

dictionaries-common (1.27.6) unstable; urgency=medium

  * Revert "debian/emacsen-*: No longer fail for plain 'emacs' flavour in
    preparation for unversioned emacs packages." (Closes: #901575).

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 15 Jun 2018 14:20:01 +0200

dictionaries-common (1.27.5) unstable; urgency=medium

  * debian/emacsen-*: No longer fail for plain 'emacs' flavour in
    preparation for unversioned emacs packages.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 14 Jun 2018 17:28:20 +0200

dictionaries-common (1.27.4) unstable; urgency=medium

  * Debian/DictionariesCommon.pm.in::build_emacsen_support:
    Make sure coding-system is passed lowercase, Emacs
    `decode-coding-string' complains otherwise.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 18 May 2018 13:15:49 +0200

dictionaries-common (1.27.3) unstable; urgency=medium

  * debian/control:
    - Update Vcs* headers for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compat level to 11.
  * debian/dictionaries-common.triggers: Declare triggers no-await (They
    are explicitly called as such).
  * debian/copyright: Use secure format uri.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 May 2018 17:46:26 +0200
