## dictionaries-common 1.28.1

=== debian/changelog ===
dictionaries-common (1.28.1) unstable; urgency=medium

  * dc-debconf-default-value.pl: Remove ancient code directly accessing
    dpkg internal database. Thanks Guillem Jover  (Closes: #913691).
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Nov 2018 16:24:46 +0100
