=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      slice,
                      autoconf,
                      recode
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/dictionaries-common
 Vcs-Git: https://salsa.debian.org/debian/dictionaries-common.git
 Homepage: https://salsa.debian.org/debian/dictionaries-common
