## dictionaries-common 1.28.3~bpo10+1

=== debian/changelog ===
dictionaries-common (1.28.3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.  This version includes better compatibility
    with the backport for Emacs 27.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 10 Feb 2021 07:59:30 -0600

dictionaries-common (1.28.3) unstable; urgency=medium

  * support/emacsen/debian-ispell.el: No longer use obsolete
    `ispell-menu-map-needed' when creating spellchecking menu
    (Closes: #969032, #968955).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 26 Aug 2020 22:27:57 +0200

dictionaries-common (1.28.2) unstable; urgency=medium

  [ Debian Janitor ]
  * Upgrade to newer source format.
  * Bump debhelper from old 11 to 12.
  * Wrap long lines in changelog entries: 0.95.0, 0.60.1.

  [ Agustin Martin Domingo ]
  * scripts/maintainer/templates.in: Add "for internal use" string instead
    of leaving description empty. This should deal with lintian
    complaining about no-template-description. Thanks, Roland Roselfeld
    (Closes: #966120).
  * debian/control:
    - Bump debhelper compat level to 13.
    - Bump Standards-Version. No changes required.
  * debian/copyright: Remove leading "./" from paths.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 23 Jul 2020 15:31:04 +0200
