=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Rene Engelhard <rene@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               quilt (>= 0.40)
+Build-Depends: debhelper-compat (= 13),
+               quilt (>= 0.40),
+               debhelper (>= 13)
 Build-Depends-Indep: docbook-xml,
                      docbook-dsssl,
                      openjade,
@@ -12,7 +13,7 @@
                      slice,
                      autoconf,
                      recode
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/dictionaries-common
 Vcs-Git: https://salsa.debian.org/debian/dictionaries-common.git
 Homepage: https://salsa.debian.org/debian/dictionaries-common
