## dictionaries-common 1.28.3

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Section: text
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               quilt (>= 0.40),
-               debhelper (>= 13)
+               quilt (>= 0.40)
 Build-Depends-Indep: docbook-xml,
                      docbook-dsssl,
                      openjade,
