## dictionaries-common 1.28.4

=== debian/changelog ===
dictionaries-common (1.28.4) unstable; urgency=medium

  * Make dictionaries-common-dev provide dh-sequence-aspell-simple. Thanks
    Andreas Beckmann (Closes: #983337).
  * {a,i}spell-autobuiildhash: Show compat info in one more place in debug
    mode.
  * 470_ispell.el_XEmacs-non-unified-chars-latin01.patch: Fix typo in
    description.
  * debian/control:
    - Add Rules-Requires-Root: no
    - Bump Standards-Version.
  * Recode some files to UTF-8.
    - debian/README.Debian.
    - debian-ispell.el and startup.el.in.
    - debian/po/es.po.
    - support/mutt/ispell-init.
  * debian/dictionaries-common.lintian-overrides: More overrides.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 22 Feb 2021 19:03:21 +0100
