=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                      slice,
                      autoconf,
                      recode
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dictionaries-common
 Vcs-Git: https://salsa.debian.org/debian/dictionaries-common.git
 Homepage: https://salsa.debian.org/debian/dictionaries-common
@@ -109,6 +110,7 @@
 Depends: ${misc:Depends},
          debhelper (>= 4.1.13),
          dictionaries-common (>= 1.22.3)
+Provides: dh-sequence-aspell-simple
 Description: spelling dictionaries - developer files
  This package provides the full text of the Debian Spelling Dictionaries
  and Tools Policy, and some debhelper-like helpers.
