## dictionaries-common 1.28.12

=== debian/changelog ===
dictionaries-common (1.28.12) unstable; urgency=medium

  * Debian/DictionariesCommon.pm.in::dc_merge_installed_hunspell_dicts:
    - Improve error message when affix file cannot be opened.
    - Skip aff broken symlinks.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 04 Oct 2021 16:49:12 +0200

dictionaries-common (1.28.11) unstable; urgency=medium

  * Debian/DictionariesCommon.pm.in::dc_merge_installed_hunspell_dicts:
    Do no fail if no hunspell dicts are available. Thanks Nelson A. de
    Oliveira (Closes: #995685).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 04 Oct 2021 09:24:21 +0200

dictionaries-common (1.28.10) unstable; urgency=medium

  * Parse installed hunspell dicts for relevant info and merge it with
    declared info.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 04 Oct 2021 00:00:56 +0200

dictionaries-common (1.28.7) unstable; urgency=medium

  * Use "command -v" instead of "which" in scripts. The 'which' utility
    will be removed from debianutils in the future.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 01 Sep 2021 13:49:21 +0200

dictionaries-common (1.28.6) unstable; urgency=medium

  * Devel/DictionariesCommon.pm.in: Fix $package/elanguages description.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 18 Aug 2021 19:57:36 +0200

dictionaries-common (1.28.5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on quilt.
    + dictionaries-common: Drop versioned constraint on debconf and
      emacsen-common in Depends.
    + dictionaries-common: Drop versioned constraint on hunspell-ar,
      hunspell-en-us, hunspell-gl-es, hunspell-kk, hunspell-se, myspell-el-gr,
      myspell-fa, myspell-hr, myspell-hy, myspell-lv, myspell-pt-br and
      myspell-sk in Breaks.
    + dictionaries-common-dev: Drop versioned constraint on debhelper and
      dictionaries-common in Depends.

  [ Agustin Martin Domingo ]
  * Devel/DictionariesCommon.pm.in: Add "for internal use" to a couple of
    auto-generated templates for internal use only.
  * debian-ispell.el: Move ispell-dictionary defcustom outside of
    conditional and use customization machinery to set default if not
    previously done. This should help with some warnings about void
    ispell-dictionary variable. Thanks Maxim Nikulin (Closes: #990346).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 17 Aug 2021 20:21:49 +0200
