=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: text
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               quilt (>= 0.40)
+               quilt
 Build-Depends-Indep: docbook-xml,
                      docbook-dsssl,
                      openjade,
@@ -23,22 +23,17 @@
 Multi-Arch: foreign
 Depends: ${perl:Depends},
          ${misc:Depends},
-         debconf (>= 1.5.5) | debconf-2.0,
+         debconf | debconf-2.0,
          libtext-iconv-perl,
-         emacsen-common (>= 2.0.5)
+         emacsen-common
 Suggests: ispell | aspell | hunspell,
           wordlist
-Breaks: hunspell-ar (<= 0.0.0+20080110-1.1),
-        hunspell-da    (<= 1:3.1.0),
+Breaks: hunspell-da (<= 1:3.1.0),
         hunspell-de-at (<= 20100727-1),
         hunspell-de-ch (<= 20100727-1),
         hunspell-de-de (<= 20100727-1),
-        hunspell-en-us (<= 20070829-4ubuntu2),
         hunspell-eu-es (<= 0.4.20081029-4),
-        hunspell-gl-es (<= 2.2a-8),
-        hunspell-kk (<= 1.1-1),
         hunspell-ko (<= 0.5.3-1),
-        hunspell-se (<= 1.0~beta6.20081222-1.1),
         hunspell-uz (<= 0.6-3.1),
         hyphen-en-us (<< 2.8.3-1),
         myspell-bg (<= 3.0-12),
@@ -50,13 +45,11 @@
         myspell-de-ch (<= 20100727-1),
         myspell-de-de (<= 20100727-1),
         myspell-de-de-oldspell (<= 1:2-27),
-        myspell-el-gr (<= 0.8-1),
         myspell-en-au (<= 2.1-5),
         myspell-eo (<= 2.1.2000.02.25-42),
         myspell-es (<= 1.11-1),
         myspell-et (<= 1:20030606-12.1),
         myspell-eu-es (<= 0.4.20081029-4),
-        myspell-fa (<= 0.20070816-2),
         myspell-fi (<= 0.7-17.3),
         myspell-fo (<= 0.2.44-2),
         myspell-fr (<= 1.4-25),
@@ -66,21 +59,16 @@
         myspell-gl-es (<= 2.2a-8),
         myspell-gv (<= 0.50-9),
         myspell-he (<= 1.1-1),
-        myspell-hr (<= 20060617-2),
         myspell-hu (<= 0.99.4-2),
-        myspell-hy (<= 0.20.0-1),
         myspell-ku (<= 0.20.0-1.1),
-        myspell-lv (<= 0.9.3-2),
         myspell-nb (<= 2.0.10-3.2),
         myspell-nl (<= 1:2.0-1),
         myspell-nn (<= 2.0.10-3.2),
         myspell-nr (<< 20070206-4ubuntu1),
         myspell-ns (<< 20070206-4ubuntu1),
         myspell-pl (<= 20100612-1),
-        myspell-pt-br (<= 20101030-1),
         myspell-pt-pt (<= 20091013-2),
         myspell-ru (<= 0.99g5-8.1),
-        myspell-sk (<= 0.5.5a-2.1fakesync1),
         myspell-sl (<< 1.0-3ubuntu1),
         myspell-sv-se (<= 1.3.8-6-2.2),
         myspell-ss (<< 20070206-4ubuntu1),
@@ -108,8 +96,8 @@
 Multi-Arch: foreign
 Section: devel
 Depends: ${misc:Depends},
-         debhelper (>= 4.1.13),
-         dictionaries-common (>= 1.22.3)
+         debhelper,
+         dictionaries-common
 Provides: dh-sequence-aspell-simple
 Description: spelling dictionaries - developer files
  This package provides the full text of the Debian Spelling Dictionaries
