## dictionaries-common 1.28.14

=== debian/changelog ===
dictionaries-common (1.28.14) unstable; urgency=medium

  * Debian/DictionariesCommon.pm.in::dc_merge_installed_hunspell_dicts:
    - Drop parsed dicts with a locale matching hash-name of a declared
      dict (Closes: #1000674).
    - Minor code simplifications.
    - Improve comments.
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 02 Dec 2021 17:03:03 +0100

dictionaries-common (1.28.13) unstable; urgency=medium

  * Debian/DictionariesCommon.pm.in::dc_merge_installed_hunspell_dicts:
    - Sort parsed hunspell-locales for hunspell.db reproducibility. Thanks
      Roland  Clobus (Closes: #1000685).
    - Fix hash dereferencing. Was causing some randomness in
      emacsen-ispell-dicts.el as a side effect. Thanks Roland Clobus
      (Closes: #1000674).
    - Code readability improvements.
    - Add some optional debugging code.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 30 Nov 2021 00:45:09 +0100
