## dictionaries-common 1.28.16

=== debian/changelog ===
dictionaries-common (1.28.16) unstable; urgency=medium

  * scripts/perl5/Debian/DictionariesCommon.pm.in::build_emacsen_support:
    Escape double quotes in otherchars unless already escaped
    (Closes: #1016731).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 08 Aug 2022 13:32:34 +0200

dictionaries-common (1.28.15) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + dictionaries-common: Drop versioned constraint on hunspell-da,
      hunspell-de-at, hunspell-de-ch, hunspell-de-de, hunspell-eu-es,
      hunspell-ko, hunspell-uz, hyphen-en-us, myspell-bg, myspell-cs,
      myspell-da, myspell-de-at, myspell-de-ch, myspell-de-de, myspell-en-au,
      myspell-eo, myspell-es, myspell-et, myspell-fo, myspell-fr,
      myspell-fr-gut, myspell-ga, myspell-gd, myspell-gv, myspell-he,
      myspell-hu, myspell-nb, myspell-nn, myspell-pl, myspell-pt-pt, myspell-ru,
      myspell-sv-se, myspell-uk and mythes-it in Breaks.

  [ Agustin Martin Domingo ]
  * debian/copyright: Update copyright year.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 04 Jul 2022 22:34:24 +0200
