=== debian/control ===
--- 
+++ 
@@ -28,57 +28,24 @@
          emacsen-common
 Suggests: ispell | aspell | hunspell,
           wordlist
-Breaks: hunspell-da (<= 1:3.1.0),
-        hunspell-de-at (<= 20100727-1),
-        hunspell-de-ch (<= 20100727-1),
-        hunspell-de-de (<= 20100727-1),
-        hunspell-eu-es (<= 0.4.20081029-4),
-        hunspell-ko (<= 0.5.3-1),
-        hunspell-uz (<= 0.6-3.1),
-        hyphen-en-us (<< 2.8.3-1),
-        myspell-bg (<= 3.0-12),
+Breaks:
         myspell-ca (<= 0.6-10),
-        myspell-cs (<= 20040229-5),
         myspell-cs-cz (<= 20040229-5),
-        myspell-da (<= 1.6.25-1),
-        myspell-de-at (<= 20100727-1),
-        myspell-de-ch (<= 20100727-1),
-        myspell-de-de (<= 20100727-1),
         myspell-de-de-oldspell (<= 1:2-27),
-        myspell-en-au (<= 2.1-5),
-        myspell-eo (<= 2.1.2000.02.25-42),
-        myspell-es (<= 1.11-1),
-        myspell-et (<= 1:20030606-12.1),
         myspell-eu-es (<= 0.4.20081029-4),
         myspell-fi (<= 0.7-17.3),
-        myspell-fo (<= 0.2.44-2),
-        myspell-fr (<= 1.4-25),
-        myspell-fr-gut (<= 1:1.0-28),
-        myspell-ga (<= 2.0-20),
-        myspell-gd (<= 0.50-7),
         myspell-gl-es (<= 2.2a-8),
-        myspell-gv (<= 0.50-9),
-        myspell-he (<= 1.1-1),
-        myspell-hu (<= 0.99.4-2),
         myspell-ku (<= 0.20.0-1.1),
-        myspell-nb (<= 2.0.10-3.2),
         myspell-nl (<= 1:2.0-1),
-        myspell-nn (<= 2.0.10-3.2),
         myspell-nr (<< 20070206-4ubuntu1),
         myspell-ns (<< 20070206-4ubuntu1),
-        myspell-pl (<= 20100612-1),
-        myspell-pt-pt (<= 20091013-2),
-        myspell-ru (<= 0.99g5-8.1),
         myspell-sl (<< 1.0-3ubuntu1),
-        myspell-sv-se (<= 1.3.8-6-2.2),
         myspell-ss (<< 20070206-4ubuntu1),
-        myspell-uk (<= 1.6.0-1),
         myspell-tn (<< 20070206-4ubuntu1),
         myspell-ts (<< 20070207-4ubuntu1),
         myspell-ve (<< 20070206-3ubuntu1),
         myspell-xh (<< 20070206-4ubuntu1),
         myspell-zu (<< 20070207-5ubuntu1),
-        mythes-it (<= 2.0.7.gh.deb1-3),
         openoffice.org-thesaurus-it (<< 2.0.7.gh.deb1-1.1ubuntu3)
 Provides: openoffice.org-updatedicts
 Replaces: openoffice.org-updatedicts
