## dictionaries-common 1.28.18

=== debian/changelog ===
dictionaries-common (1.28.18) unstable; urgency=medium

  * debian/copyright: Fix lintian obsolete-url-in-packaging
  * dictionaries-common.lintian-overrides:
    - Fix some tags for mismatched-override messages.
    - Explain var/lib/?spell/README reason and add override.
    - Explain emacsen-common-without-dh-elpa and add override.
    - Explain diversion-for-unknown-file usr/share/dict/words.
    - Explain some unused-debconf-template occurrences.
  * dictionaries-common.NEWS: Use normal paragraphs.
  * scripts/system/dc-debconf-default-value.pl:
    - Do not use national chars.
    - Declare as utf-8.
  * Makefile.in: Create policy document using UTF-8.
  * policy/dsdt-policy.xml.in: Declare as utf-8.
  * debian/patches/:
    - discarded/100_ispell.el_ispell-comment-or-string.patch:
      remove unused patch.
    - 500_ispell.el_protect-xemacs-undefined-file-name-base.diff,
      100_ispell.el_line-number-at-pos.patch: Add description.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 11 Sep 2022 22:09:43 +0200

dictionaries-common (1.28.17) unstable; urgency=medium

  * support/emacsen/debian-ispell.el: Fix compilation warnings, thanks
    Vincent Lefevre (Closes: #1017885).
  * scripts/system/{a,i}spell-autobuildhash: No need to load debconf
    library here.
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 29 Aug 2022 13:58:13 +0200
