## dictionaries-common 1.28.19

=== debian/changelog ===
dictionaries-common (1.28.19) unstable; urgency=medium

  * Do not byte-compile for emacs23 to help with some user corner cases
    (Closes: #1023558).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 16 Nov 2022 17:51:23 +0100
