## dictionaries-common 1.29.2

=== debian/changelog ===
dictionaries-common (1.29.2) unstable; urgency=medium

  * installdeb-myspell: Add debug line about found bdic convert tool.
  * dsdt-policy.xml.in: Cosmetic indentation changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 13 Dec 2022 18:18:03 +0100

dictionaries-common (1.29.1) unstable; urgency=medium

  * dsdt-policy.xml.in, installdeb-myspell: Fix qwebengine_convert_dict
    location, qt6 version should be used.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 13 Dec 2022 17:05:38 +0100

dictionaries-common (1.29.0) unstable; urgency=medium

  [ Soren Stoutner ]
  * debian/copyright: Add copyright information for Soren Stoutner.
  * policy/dsdt-policy.xml.in: Add Hunspell binary .bdic
    information (Closes: #1020387).

  [ Agustin Martin Domingo ]
  * installdeb-myspell: Create and install .bdic files.
  * dsdt-policy.xml.in: Improve some programlisting environments.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 13 Dec 2022 00:18:32 +0100
