## dictionaries-common 1.29.3

=== debian/changelog ===
dictionaries-common (1.29.3) unstable; urgency=medium

  * installdeb-myspell: Remove temporary .bdic files after
    installation. To keep them, new --dc-keep is added.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 16 Dec 2022 09:39:35 +0100
