## dictionaries-common 1.29.4

=== debian/changelog ===
dictionaries-common (1.29.4) unstable; urgency=medium

  * debian/po/ro.po: Romanian debconf templates translation-revision,
    thanks Remus-Gabriel Chelu.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 25 Jan 2023 23:07:33 +0100
