## dictionaries-common 1.29.5

=== debian/changelog ===
dictionaries-common (1.29.5) unstable; urgency=medium

  [ Soren Stoutner ]
  * debian/copyright:  Update copyright dates to include 2023.
  * policy/dsdt-policy.xml.in:  Update to reflect changes in the Qt
    packaging.

  [ Agustin Martin Domingo ]
  * installdeb-myspell: Add /usr/bin/convert-bdic as first option.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 14 Mar 2023 22:17:31 +0100
