## dictionaries-common 1.29.6

=== debian/changelog ===
dictionaries-common (1.29.6) unstable; urgency=medium

  * support/emacsen/debian-ispell.el: Fix Emacs compilation warnings.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 30 Aug 2023 14:26:35 +0200
